/**
  ******************************************************************************
  * Fichier: font20.c
  * Auteur :  Pascal Chour - www.pascalchour.fr
  * date   :  février 2018
  * Description : Fonte pour afficheur 1.54 pouce et programme PC-Epd_154_low_memory
  * Certains caractères sont basés sur le programme font24.c de ST. Attention, le codage 
  * de la structure est différent de celle utilisée par ST.
  ******************************************************************************
*/


#include <avr/pgmspace.h>
const unsigned char Font20_Table []  PROGMEM =
{
	
    // Pavé plein 19 (17 pixels de large) = 
	//					76543210765432101
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
	
    // Batterie 1A (17 pixels de large) = 
	//					76543210765432101
    0x1F, 0xFF, 0x80, //   ##############
    0x1F, 0xFF, 0x80, //   ##############
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x78, 0x00, 0x00, // ####
    0x78, 0x00, 0x00, // ####
    0x78, 0x00, 0x00, // ####
    0x78, 0x00, 0x00, // ####
    0x78, 0x00, 0x00, // ####
    0x78, 0x00, 0x00, // ####
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x1F, 0xFF, 0x80, //   ##############
    0x1F, 0xFF, 0x80, //   ##############

    // Batterie 1B (17 pixels de large)
	//					76543210765432101
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //  
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //   
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
	
    // Batterie 1C (17 pixels de large)
	//					76543210765432101
    0xFF, 0xFC, 0x00, //##############
    0xFF, 0xFC, 0x00, //##############
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##	
    0xFF, 0xFC, 0x00, //##############
    0xFF, 0xFC, 0x00, //##############
	
	
    // Batterie 1D (17 pixels de large)
	//					76543210765432101
    0x1F, 0xFF, 0x80, //   ##############
    0x1F, 0xFF, 0x80, //   ##############
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x18, 0xFF, 0x80, //   ##  ##########
    0x18, 0xFF, 0x80, //   ##  ##########
    0x18, 0xFF, 0x80, //   ##  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x78, 0xFF, 0x80, // ####  ##########
    0x18, 0xFF, 0x80, //   ##  ##########
    0x18, 0xFF, 0x80, //   ##  ##########
    0x18, 0xFF, 0x80, //   ##  ##########
    0x18, 0x00, 0x00, //   ##
    0x18, 0x00, 0x00, //   ##
    0x1F, 0xFF, 0x80, //   ##############
    0x1F, 0xFF, 0x80, //   ##############

    // Batterie 1E (17 pixels de large)
	//					76543210765432101
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x1F, 0xF8, 0x00, //   ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0xFF, 0xFF, 0x80, //#################
    0xFF, 0xFF, 0x80, //#################
	
    // Batterie 1F (17 pixels de large)
	//					76543210765432101
    0xFF, 0xFC, 0x00, //##############
    0xFF, 0xFC, 0x00, //##############
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0xFF, 0xCC, 0x00, //##########  ##
    0x00, 0x0C, 0x00, //            ##
    0x00, 0x0C, 0x00, //            ##
    0xFF, 0xFC, 0x00, //##############
    0xFF, 0xFC, 0x00, //##############


    //  ' ' 0x20 (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '!' (17 pixels de large)
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x01, 0x00, 0x00, //        #
    0x01, 0x00, 0x00, //        #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '"' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x0E, 0x70, 0x00, //     ###  ###
    0x0E, 0x70, 0x00, //     ###  ###
    0x0E, 0x70, 0x00, //     ###  ###
    0x04, 0x20, 0x00, //      #    #
    0x04, 0x20, 0x00, //      #    #
    0x04, 0x20, 0x00, //      #    #
    0x04, 0x20, 0x00, //      #    #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '#' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x06, 0x60, 0x00, //      ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '$' (17 pixels de large)
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x07, 0xB0, 0x00, //      #### ##
    0x0F, 0xF0, 0x00, //     ########
    0x18, 0x70, 0x00, //    ##    ###
    0x18, 0x70, 0x00, //    ##    ###
    0x1C, 0x00, 0x00, //    ###
    0x0F, 0x80, 0x00, //     #####
    0x07, 0xE0, 0x00, //      ######
    0x00, 0xF0, 0x00, //         ####
    0x18, 0x30, 0x00, //    ##     ##
    0x1C, 0x30, 0x00, //    ###    ##
    0x1C, 0x70, 0x00, //    ###   ###
    0x1F, 0xE0, 0x00, //    ########
    0x1B, 0xC0, 0x00, //    ## ####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x00, 0x00, 0x00, //


    // '%' (17 pixels de large)
    0x07, 0x80, 0x00, //      ####
    0x0F, 0xC0, 0x00, //     ######
    0x1C, 0xE0, 0x00, //    ###  ###
    0x18, 0x60, 0x00, //    ##    ##
    0x18, 0x60, 0x00, //    ##    ##
    0x1C, 0xE0, 0x00, //    ###  ###
    0x0F, 0xF8, 0x00, //     #########
    0x07, 0xE0, 0x00, //      ######
    0x1F, 0xF0, 0x00, //    #########
    0x07, 0x38, 0x00, //      ###  ###
    0x06, 0x18, 0x00, //      ##    ##
    0x06, 0x18, 0x00, //      ##    ##
    0x07, 0x38, 0x00, //      ###  ###
    0x03, 0xF0, 0x00, //       ######
    0x01, 0xE0, 0x00, //        ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '&' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xF0, 0x00, //       ######
    0x07, 0xF0, 0x00, //      #######
    0x0C, 0x60, 0x00, //     ##   ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x06, 0x00, 0x00, //      ##
    0x07, 0x00, 0x00, //      ###
    0x0F, 0x9C, 0x00, //     #####  ###
    0x1D, 0xFC, 0x00, //    ### #######
    0x18, 0xF0, 0x00, //    ##   ####
    0x18, 0x70, 0x00, //    ##    ###
    0x0F, 0xFC, 0x00, //     ##########
    0x07, 0xDC, 0x00, //      ##### ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // ''' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x01, 0x00, 0x00, //        #
    0x01, 0x00, 0x00, //        #
    0x01, 0x00, 0x00, //        #
    0x01, 0x00, 0x00, //        #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '(' (17 pixels de large)
    0x00, 0x18, 0x00, //            ##
    0x00, 0x38, 0x00, //           ###
    0x00, 0x70, 0x00, //          ###
    0x00, 0xF0, 0x00, //         ####
    0x00, 0xE0, 0x00, //         ###
    0x00, 0xE0, 0x00, //         ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x00, 0xE0, 0x00, //         ###
    0x00, 0xE0, 0x00, //         ###
    0x00, 0x70, 0x00, //          ###
    0x00, 0x70, 0x00, //          ###
    0x00, 0x38, 0x00, //           ###
    0x00, 0x18, 0x00, //            ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  ')' (17 pixels de large)
    0x18, 0x00, 0x00, //    ##
    0x1C, 0x00, 0x00, //    ###
    0x0E, 0x00, 0x00, //     ###
    0x0E, 0x00, 0x00, //     ###
    0x07, 0x00, 0x00, //      ###
    0x07, 0x00, 0x00, //      ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x03, 0x80, 0x00, //       ###
    0x07, 0x00, 0x00, //      ###
    0x07, 0x00, 0x00, //      ###
    0x0F, 0x00, 0x00, //     ####
    0x0E, 0x00, 0x00, //     ###
    0x1C, 0x00, 0x00, //    ###
    0x18, 0x00, 0x00, //    ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '*' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x1D, 0xB8, 0x00, //    ### ## ###
    0x1F, 0xF8, 0x00, //    ##########
    0x07, 0xE0, 0x00, //      ######
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '+' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // ',' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0xE0, 0x00, //         ###
    0x00, 0xC0, 0x00, //         ##
    0x01, 0xC0, 0x00, //        ###
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x03, 0x00, 0x00, //       ##
    0x00, 0x00, 0x00, //

    // '-' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '.' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '/' (17 pixels de large)
    0x00, 0x38, 0x00, //           ###
    0x00, 0x30, 0x00, //           ##
    0x00, 0x70, 0x00, //          ###
    0x00, 0x60, 0x00, //          ##
    0x00, 0x60, 0x00, //          ##
    0x00, 0xC0, 0x00, //         ##
    0x00, 0xC0, 0x00, //         ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x03, 0x00, 0x00, //       ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x0E, 0x00, 0x00, //     ###
    0x0C, 0x00, 0x00, //     ##
    0x1C, 0x00, 0x00, //    ###
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '0' (17 pixels de large)
    0x03, 0xC0, 0x00, //       ####
    0x07, 0xE0, 0x00, //      ######
    0x0C, 0x30, 0x00, //     ##    ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x07, 0xE0, 0x00, //      ######
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '1' (17 pixels de large)
    0x00, 0x80, 0x00, //         #
    0x07, 0x80, 0x00, //      ####
    0x1F, 0x80, 0x00, //    ######
    0x1D, 0x80, 0x00, //    ### ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '2' (17 pixels de large)
    0x07, 0xC0, 0x00, //      #####
    0x1F, 0xF0, 0x00, //    #########
    0x38, 0x30, 0x00, //   ###     ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x60, 0x00, //          ##
    0x01, 0xC0, 0x00, //        ###
    0x03, 0x80, 0x00, //       ###
    0x06, 0x00, 0x00, //      ##
    0x0C, 0x00, 0x00, //     ##
    0x18, 0x00, 0x00, //    ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '3' (17 pixels de large)
    0x03, 0xC0, 0x00, //       ####
    0x0F, 0xE0, 0x00, //     #######
    0x0C, 0x70, 0x00, //     ##   ###
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x60, 0x00, //          ##
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xE0, 0x00, //       #####
    0x00, 0x70, 0x00, //          ###
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF0, 0x00, //    #########
    0x0F, 0xC0, 0x00, //     ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '4' (17 pixels de large)
    0x00, 0xE0, 0x00, //         ###
    0x01, 0xE0, 0x00, //        ####
    0x01, 0xE0, 0x00, //        ####
    0x03, 0x60, 0x00, //       ## ##
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x0C, 0x60, 0x00, //     ##   ##
    0x0C, 0x60, 0x00, //     ##   ##
    0x18, 0x60, 0x00, //    ##    ##
    0x30, 0x60, 0x00, //   ##     ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x00, 0x60, 0x00, //          ##
    0x03, 0xF8, 0x00, //       #######
    0x03, 0xF8, 0x00, //       #######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '5' (17 pixels de large)
    0x1F, 0xF0, 0x00, //    #########
    0x1F, 0xF0, 0x00, //    #########
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x1B, 0xC0, 0x00, //    ## ####
    0x1F, 0xF0, 0x00, //    #########
    0x1C, 0x30, 0x00, //    ###    ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x30, 0x30, 0x00, //   ##      ##
    0x3F, 0xF0, 0x00, //   ##########
    0x0F, 0xC0, 0x00, //     ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '6' (17 pixels de large)
    0x00, 0xF8, 0x00, //         #####
    0x03, 0xF8, 0x00, //       #######
    0x07, 0x00, 0x00, //      ###
    0x0E, 0x00, 0x00, //     ###
    0x0C, 0x00, 0x00, //     ##
    0x18, 0x00, 0x00, //    ##
    0x1B, 0xC0, 0x00, //    ## ####
    0x1F, 0xF0, 0x00, //    #########
    0x1C, 0x30, 0x00, //    ###    ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x38, 0x00, //     ##    ###
    0x0F, 0xF0, 0x00, //     ########
    0x03, 0xE0, 0x00, //       #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '7' (17 pixels de large)
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x70, 0x00, //          ###
    0x00, 0x60, 0x00, //          ##
    0x00, 0x60, 0x00, //          ##
    0x00, 0xE0, 0x00, //         ###
    0x00, 0xC0, 0x00, //         ##
    0x00, 0xC0, 0x00, //         ##
    0x01, 0xC0, 0x00, //        ###
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '8' (17 pixels de large)
    0x07, 0xE0, 0x00, //      ######
    0x0F, 0xF0, 0x00, //     ########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x07, 0xE0, 0x00, //      ######
    0x07, 0xE0, 0x00, //      ######
    0x0C, 0x30, 0x00, //     ##    ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x1C, 0x38, 0x00, //    ###    ###
    0x0F, 0xF0, 0x00, //     ########
    0x07, 0xE0, 0x00, //      ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    // '9' (17 pixels de large)
    0x07, 0xC0, 0x00, //      #####
    0x0F, 0xF0, 0x00, //     ########
    0x1C, 0x30, 0x00, //    ###    ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x38, 0x00, //     ##    ###
    0x0F, 0xF8, 0x00, //     #########
    0x03, 0xD8, 0x00, //       #### ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x70, 0x00, //          ###
    0x00, 0xE0, 0x00, //         ###
    0x1F, 0xC0, 0x00, //    #######
    0x1F, 0x00, 0x00, //    #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  ':' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  ';' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0xF0, 0x00, //         ####
    0x00, 0xF0, 0x00, //         ####
    0x00, 0xF0, 0x00, //         ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0xE0, 0x00, //         ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x02, 0x00, 0x00, //       #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '<' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x1C, 0x00, //            ###
    0x00, 0x3C, 0x00, //           ####
    0x00, 0xF0, 0x00, //         ####
    0x03, 0xC0, 0x00, //       ####
    0x0F, 0x00, 0x00, //     ####
    0x3C, 0x00, 0x00, //   ####
    0xF0, 0x00, 0x00, // ####
    0x3C, 0x00, 0x00, //   ####
    0x0F, 0x00, 0x00, //     ####
    0x03, 0xC0, 0x00, //       ####
    0x00, 0xF0, 0x00, //         ####
    0x00, 0x3C, 0x00, //           ####
    0x00, 0x1C, 0x00, //            ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '=' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7F, 0xFC, 0x00, //  #############
    0x7F, 0xFC, 0x00, //  #############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7F, 0xFC, 0x00, //  #############
    0x7F, 0xFC, 0x00, //  #############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '>' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x70, 0x00, 0x00, //  ###
    0x78, 0x00, 0x00, //  ####
    0x1E, 0x00, 0x00, //    ####
    0x07, 0x80, 0x00, //      ####
    0x01, 0xE0, 0x00, //        ####
    0x00, 0x78, 0x00, //          ####
    0x00, 0x1E, 0x00, //            ####
    0x00, 0x78, 0x00, //          ####
    0x01, 0xE0, 0x00, //        ####
    0x07, 0x80, 0x00, //      ####
    0x1E, 0x00, 0x00, //    ####
    0x78, 0x00, 0x00, //  ####
    0x70, 0x00, 0x00, //  ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '?' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x07, 0xC0, 0x00, //      #####
    0x0F, 0xE0, 0x00, //     #######
    0x18, 0x70, 0x00, //    ##    ###
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x30, 0x00, //    ##     ##
    0x00, 0x70, 0x00, //          ###
    0x00, 0xE0, 0x00, //         ###
    0x03, 0xC0, 0x00, //       ####
    0x03, 0x80, 0x00, //       ###
    0x03, 0x00, 0x00, //       ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x07, 0x00, 0x00, //      ###
    0x07, 0x00, 0x00, //      ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '@' (17 pixels de large)
    0x03, 0xE0, 0x00, //       #####
    0x07, 0xF0, 0x00, //      #######
    0x0E, 0x38, 0x00, //     ###   ###
    0x0C, 0x18, 0x00, //     ##     ##
    0x18, 0x78, 0x00, //    ##    ####
    0x18, 0xF8, 0x00, //    ##   #####
    0x19, 0xD8, 0x00, //    ##  ### ##
    0x19, 0x98, 0x00, //    ##  ##  ##
    0x19, 0x98, 0x00, //    ##  ##  ##
    0x19, 0x98, 0x00, //    ##  ##  ##
    0x18, 0xF8, 0x00, //    ##   #####
    0x18, 0x78, 0x00, //    ##    ####
    0x18, 0x00, 0x00, //    ##
    0x0C, 0x00, 0x00, //     ##
    0x0E, 0x18, 0x00, //     ###    ##
    0x07, 0xF8, 0x00, //      ########
    0x03, 0xE0, 0x00, //       #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'A' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x1F, 0x80, 0x00, //    ######
    0x1F, 0xC0, 0x00, //    #######
    0x01, 0xC0, 0x00, //        ###
    0x03, 0x60, 0x00, //       ## ##
    0x03, 0x60, 0x00, //       ## ##
    0x06, 0x30, 0x00, //      ##   ##
    0x06, 0x30, 0x00, //      ##   ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x0F, 0xF8, 0x00, //     #########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x0C, 0x00, //    ##       ##
    0x30, 0x0C, 0x00, //   ##        ##
    0xFC, 0x7F, 0x00, // ######   #######
    0xFC, 0x7F, 0x00, // ######   #######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'B' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0xE0, 0x00, //  ##########
    0x7F, 0xF0, 0x00, //  ###########
    0x18, 0x38, 0x00, //    ##     ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF0, 0x00, //    #########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x1C, 0x00, //    ##      ###
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x7F, 0xF8, 0x00, //  ############
    0x7F, 0xF0, 0x00, //  ###########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'C' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x03, 0xEC, 0x00, //       ##### ##
    0x0F, 0xFC, 0x00, //     ##########
    0x1C, 0x1C, 0x00, //    ###     ###
    0x18, 0x0C, 0x00, //    ##       ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x1C, 0x1C, 0x00, //    ###     ###
    0x0F, 0xF8, 0x00, //     #########
    0x03, 0xF0, 0x00, //       ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'D' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0xC0, 0x00, //  #########
    0x7F, 0xF0, 0x00, //  ###########
    0x18, 0x38, 0x00, //    ##     ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x7F, 0xF0, 0x00, //  ###########
    0x7F, 0xE0, 0x00, //  ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'E' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0xF8, 0x00, //  ############
    0x7F, 0xF8, 0x00, //  ############
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x19, 0x98, 0x00, //    ##  ##  ##
    0x19, 0x80, 0x00, //    ##  ##
    0x1F, 0x80, 0x00, //    ######
    0x1F, 0x80, 0x00, //    ######
    0x19, 0x80, 0x00, //    ##  ##
    0x19, 0x98, 0x00, //    ##  ##  ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x7F, 0xF8, 0x00, //  ############
    0x7F, 0xF8, 0x00, //  ############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'F' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0xCC, 0x00, //     ##  ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0F, 0xC0, 0x00, //     ######
    0x0F, 0xC0, 0x00, //     ######
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x3F, 0xC0, 0x00, //   ########
    0x3F, 0xC0, 0x00, //   ########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'G' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x03, 0xEC, 0x00, //       ##### ##
    0x0F, 0xFC, 0x00, //     ##########
    0x1C, 0x1C, 0x00, //    ###     ###
    0x18, 0x0C, 0x00, //    ##       ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0xFE, 0x00, //   ##    #######
    0x30, 0xFE, 0x00, //   ##    #######
    0x30, 0x0C, 0x00, //   ##        ##
    0x38, 0x0C, 0x00, //   ###       ##
    0x1C, 0x1C, 0x00, //    ###     ###
    0x0F, 0xFC, 0x00, //     ##########
    0x03, 0xF0, 0x00, //       ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'H' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'I' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'J' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x07, 0xFE, 0x00, //      ##########
    0x07, 0xFE, 0x00, //      ##########
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x30, 0x30, 0x00, //   ##      ##
    0x30, 0x30, 0x00, //   ##      ##
    0x30, 0x30, 0x00, //   ##      ##
    0x30, 0x30, 0x00, //   ##      ##
    0x30, 0x60, 0x00, //   ##     ##
    0x3F, 0xE0, 0x00, //   #########
    0x0F, 0x80, 0x00, //     #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'K' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0x3E, 0x00, //  #######  #####
    0x7F, 0x3E, 0x00, //  #######  #####
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x60, 0x00, //    ##    ##
    0x18, 0xC0, 0x00, //    ##   ##
    0x19, 0x80, 0x00, //    ##  ##
    0x1B, 0x80, 0x00, //    ## ###
    0x1F, 0xC0, 0x00, //    #######
    0x1C, 0xE0, 0x00, //    ###  ###
    0x18, 0x70, 0x00, //    ##    ###
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x38, 0x00, //    ##     ###
    0x7F, 0x1F, 0x00, //  #######   #####
    0x7F, 0x1F, 0x00, //  #######   #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'L' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0x80, 0x00, //  ########
    0x7F, 0x80, 0x00, //  ########
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x7F, 0xFC, 0x00, //  #############
    0x7F, 0xFC, 0x00, //  #############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'M' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0xF0, 0x0F, 0x00, // ####        ####
    0xF8, 0x1F, 0x00, // #####      #####
    0x38, 0x1C, 0x00, //   ###      ###
    0x3C, 0x3C, 0x00, //   ####    ####
    0x3C, 0x3C, 0x00, //   ####    ####
    0x36, 0x6C, 0x00, //   ## ##  ## ##
    0x36, 0x6C, 0x00, //   ## ##  ## ##
    0x33, 0xCC, 0x00, //   ##  ####  ##
    0x33, 0xCC, 0x00, //   ##  ####  ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0xFE, 0x7F, 0x00, // #######  #######
    0xFE, 0x7F, 0x00, // #######  #######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'N' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x78, 0xFE, 0x00, //  ####   #######
    0x78, 0xFE, 0x00, //  ####   #######
    0x1C, 0x18, 0x00, //    ###     ##
    0x1E, 0x18, 0x00, //    ####    ##
    0x1F, 0x18, 0x00, //    #####   ##
    0x1B, 0x18, 0x00, //    ## ##   ##
    0x1B, 0x98, 0x00, //    ## ###  ##
    0x19, 0xD8, 0x00, //    ##  ### ##
    0x18, 0xD8, 0x00, //    ##   ## ##
    0x18, 0xF8, 0x00, //    ##   #####
    0x18, 0x78, 0x00, //    ##    ####
    0x18, 0x38, 0x00, //    ##     ###
    0x7F, 0x18, 0x00, //  #######   ##
    0x7F, 0x18, 0x00, //  #######   ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'O' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x0F, 0xF0, 0x00, //     ########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x38, 0x1C, 0x00, //   ###      ###
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x38, 0x1C, 0x00, //   ###      ###
    0x18, 0x18, 0x00, //    ##      ##
    0x1C, 0x38, 0x00, //    ###    ###
    0x0F, 0xF0, 0x00, //     ########
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'P' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x3F, 0xF0, 0x00, //   ##########
    0x3F, 0xF8, 0x00, //   ###########
    0x0C, 0x1C, 0x00, //     ##     ###
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x0C, 0x00, //     ##      ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x0F, 0xF8, 0x00, //     #########
    0x0F, 0xE0, 0x00, //     #######
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x3F, 0xC0, 0x00, //   ########
    0x3F, 0xC0, 0x00, //   ########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'Q' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x0F, 0xF0, 0x00, //     ########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x38, 0x1C, 0x00, //   ###      ###
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x38, 0x1C, 0x00, //   ###      ###
    0x18, 0x18, 0x00, //    ##      ##
    0x1C, 0x38, 0x00, //    ###    ###
    0x0F, 0xF0, 0x00, //     ########
    0x07, 0xC0, 0x00, //      #####
    0x07, 0xCC, 0x00, //      #####  ##
    0x0F, 0xFC, 0x00, //     ##########
    0x0C, 0x38, 0x00, //     ##    ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'R' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0xE0, 0x00, //  ##########
    0x7F, 0xF0, 0x00, //  ###########
    0x18, 0x38, 0x00, //    ##     ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF0, 0x00, //    #########
    0x1F, 0xC0, 0x00, //    #######
    0x18, 0xE0, 0x00, //    ##   ###
    0x18, 0x70, 0x00, //    ##    ###
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x38, 0x00, //    ##     ###
    0x7F, 0x1E, 0x00, //  #######   ####
    0x7F, 0x0E, 0x00, //  #######    ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'S' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x07, 0xD8, 0x00, //      ##### ##
    0x0F, 0xF8, 0x00, //     #########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x1E, 0x00, 0x00, //    ####
    0x0F, 0xC0, 0x00, //     ######
    0x03, 0xF0, 0x00, //       ######
    0x00, 0x78, 0x00, //          ####
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x1C, 0x38, 0x00, //    ###    ###
    0x1F, 0xF0, 0x00, //    #########
    0x1B, 0xE0, 0x00, //    ## #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'T' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x0F, 0xF0, 0x00, //     ########
    0x0F, 0xF0, 0x00, //     ########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'U' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x0F, 0xF0, 0x00, //     ########
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'V' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7F, 0x7F, 0x00, //  ####### #######
    0x7F, 0x7F, 0x00, //  ####### #######
    0x18, 0x0C, 0x00, //    ##       ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x06, 0x30, 0x00, //      ##   ##
    0x06, 0x30, 0x00, //      ##   ##
    0x03, 0x60, 0x00, //       ## ##
    0x03, 0x60, 0x00, //       ## ##
    0x03, 0x60, 0x00, //       ## ##
    0x01, 0xC0, 0x00, //        ###
    0x01, 0xC0, 0x00, //        ###
    0x00, 0x80, 0x00, //         #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'W' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0xFE, 0x3F, 0x80, // #######   #######
    0xFE, 0x3F, 0x80, // #######   #######
    0x30, 0x06, 0x00, //   ##         ##
    0x30, 0x06, 0x00, //   ##         ##
    0x30, 0x86, 0x00, //   ##    #    ##
    0x19, 0xCC, 0x00, //    ##  ###  ##
    0x19, 0xCC, 0x00, //    ##  ###  ##
    0x1B, 0x6C, 0x00, //    ## ## ## ##
    0x1B, 0x6C, 0x00, //    ## ## ## ##
    0x1E, 0x7C, 0x00, //    ####  #####
    0x0E, 0x38, 0x00, //     ###   ###
    0x0E, 0x38, 0x00, //     ###   ###
    0x0C, 0x18, 0x00, //     ##     ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'X' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x06, 0x60, 0x00, //      ##  ##
    0x03, 0xC0, 0x00, //       ####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0xC0, 0x00, //       ####
    0x06, 0x60, 0x00, //      ##  ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x18, 0x18, 0x00, //    ##      ##
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'Y' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x7C, 0x7E, 0x00, //  #####   ######
    0x7C, 0x7E, 0x00, //  #####   ######
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x03, 0xC0, 0x00, //       ####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x0F, 0xF0, 0x00, //     ########
    0x0F, 0xF0, 0x00, //     ########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'Z' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x60, 0x00, //    ##    ##
    0x18, 0xC0, 0x00, //    ##   ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x06, 0x18, 0x00, //      ##    ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x18, 0x18, 0x00, //    ##      ##
    0x30, 0x18, 0x00, //   ##       ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '[' (17 pixels de large)
    0x01, 0xF0, 0x00, //        #####
    0x01, 0xF0, 0x00, //        #####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0xF0, 0x00, //        #####
    0x01, 0xF0, 0x00, //        #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '\' (17 pixels de large)
    0x1C, 0x00, 0x00, //    ###
    0x0C, 0x00, 0x00, //     ##
    0x0E, 0x00, 0x00, //     ###
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x03, 0x00, 0x00, //       ##
    0x03, 0x00, 0x00, //       ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x00, 0xC0, 0x00, //         ##
    0x00, 0xC0, 0x00, //         ##
    0x00, 0x60, 0x00, //          ##
    0x00, 0x60, 0x00, //          ##
    0x00, 0x70, 0x00, //          ###
    0x00, 0x30, 0x00, //           ##
    0x00, 0x38, 0x00, //           ###
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  ']' (17 pixels de large)
    0x0F, 0x80, 0x00, //     #####
    0x0F, 0x80, 0x00, //     #####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x0F, 0x80, 0x00, //     #####
    0x0F, 0x80, 0x00, //     #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '^' (17 pixels de large)
    0x00, 0x80, 0x00, //         #
    0x01, 0xC0, 0x00, //        ###
    0x03, 0xE0, 0x00, //       #####
    0x07, 0x70, 0x00, //      ### ###
    0x06, 0x30, 0x00, //      ##   ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x10, 0x04, 0x00, //    #         #
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '_' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0xFF, 0xFF, 0x00, // ################
    0xFF, 0xFF, 0x00, // ################

    //  '`' (17 pixels de large)
    0x03, 0x00, 0x00, //       ##
    0x03, 0x80, 0x00, //       ###
    0x00, 0xE0, 0x00, //         ###
    0x00, 0x60, 0x00, //          ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'a' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x0F, 0xC0, 0x00, //     ######
    0x1F, 0xE0, 0x00, //    ########
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x07, 0xF0, 0x00, //      #######
    0x1F, 0xF0, 0x00, //    #########
    0x38, 0x30, 0x00, //   ###     ##
    0x30, 0x30, 0x00, //   ##      ##
    0x30, 0x70, 0x00, //   ##     ###
    0x1F, 0xFC, 0x00, //    ###########
    0x0F, 0xBC, 0x00, //     ##### ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'b' (17 pixels de large)
    0x78, 0x00, 0x00, //  ####
    0x78, 0x00, 0x00, //  ####
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x1B, 0xE0, 0x00, //    ## #####
    0x1F, 0xF8, 0x00, //    ##########
    0x1C, 0x18, 0x00, //    ###     ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x1C, 0x18, 0x00, //    ###     ##
    0x7F, 0xF8, 0x00, //  ############
    0x7B, 0xE0, 0x00, //  #### #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'c' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xEC, 0x00, //       ##### ##
    0x0F, 0xFC, 0x00, //     ##########
    0x1C, 0x1C, 0x00, //    ###     ###
    0x38, 0x0C, 0x00, //   ###       ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x38, 0x0C, 0x00, //   ###       ##
    0x1C, 0x1C, 0x00, //    ###     ###
    0x0F, 0xF8, 0x00, //     #########
    0x03, 0xF0, 0x00, //       ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'd' (17 pixels de large)
    0x00, 0x78, 0x00, //          ####
    0x00, 0x78, 0x00, //          ####
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x07, 0xD8, 0x00, //      ##### ##
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x38, 0x00, //    ##     ###
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xFE, 0x00, //    ############
    0x07, 0xDE, 0x00, //      ##### ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'e' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x07, 0xE0, 0x00, //      ######
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x18, 0x00, //    ##      ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x30, 0x00, 0x00, //   ##
    0x30, 0x00, 0x00, //   ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x1F, 0xFC, 0x00, //    ###########
    0x07, 0xF0, 0x00, //      #######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'f' (17 pixels de large)
    0x01, 0xFC, 0x00, //        #######
    0x03, 0xFC, 0x00, //       ########
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x3F, 0xF8, 0x00, //   ###########
    0x3F, 0xF8, 0x00, //   ###########
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x3F, 0xF0, 0x00, //   ##########
    0x3F, 0xF0, 0x00, //   ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'g' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x07, 0xDE, 0x00, //      ##### ####
    0x1F, 0xFE, 0x00, //    ############
    0x18, 0x38, 0x00, //    ##     ###
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF8, 0x00, //    ##########
    0x07, 0xD8, 0x00, //      ##### ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x38, 0x00, //           ###
    0x0F, 0xF0, 0x00, //     ########
    0x0F, 0xC0, 0x00, //     ######

    //  'h' (17 pixels de large)
    0x78, 0x00, 0x00, //  ####
    0x78, 0x00, 0x00, //  ####
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x1B, 0xE0, 0x00, //    ## #####
    0x1F, 0xF0, 0x00, //    #########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'i' (17 pixels de large)
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x1F, 0x80, 0x00, //    ######
    0x1F, 0x80, 0x00, //    ######
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'j' (17 pixels de large)
    0x00, 0xC0, 0x00, //         ##
    0x00, 0xC0, 0x00, //         ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x1F, 0xF0, 0x00, //    #########
    0x1F, 0xF0, 0x00, //    #########
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x30, 0x00, //           ##
    0x00, 0x70, 0x00, //          ###
    0x1F, 0xE0, 0x00, //    ########
    0x1F, 0x80, 0x00, //    ######

    //  'k' (17 pixels de large)
    0x3C, 0x00, 0x00, //   ####
    0x3C, 0x00, 0x00, //   ####
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0xF8, 0x00, //     ##  #####
    0x0C, 0xF8, 0x00, //     ##  #####
    0x0C, 0xC0, 0x00, //     ##  ##
    0x0D, 0x80, 0x00, //     ## ##
    0x0F, 0x80, 0x00, //     #####
    0x0F, 0x00, 0x00, //     ####
    0x0F, 0x80, 0x00, //     #####
    0x0D, 0xC0, 0x00, //     ## ###
    0x0C, 0xE0, 0x00, //     ##  ###
    0x3C, 0x7C, 0x00, //   ####   #####
    0x3C, 0x7C, 0x00, //   ####   #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'l' (17 pixels de large)
    0x1F, 0x80, 0x00, //    ######
    0x1F, 0x80, 0x00, //    ######
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x3F, 0xFC, 0x00, //   ############
    0x3F, 0xFC, 0x00, //   ############
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'm' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0xF7, 0x78, 0x00, // #### ### ####
    0xFF, 0xFC, 0x00, // ##############
    0x39, 0xCC, 0x00, //   ###  ###  ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0x31, 0x8C, 0x00, //   ##   ##   ##
    0xFD, 0xEF, 0x00, // ###### #### ####
    0xFD, 0xEF, 0x00, // ###### #### ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'n' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7B, 0xE0, 0x00, //  #### #####
    0x7F, 0xF0, 0x00, //  ###########
    0x1C, 0x38, 0x00, //    ###    ###
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x7E, 0x7E, 0x00, //  ######  ######
    0x7E, 0x7E, 0x00, //  ######  ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'o' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x03, 0xC0, 0x00, //       ####
    0x0F, 0xF0, 0x00, //     ########
    0x1C, 0x38, 0x00, //    ###    ###
    0x38, 0x1C, 0x00, //   ###      ###
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x30, 0x0C, 0x00, //   ##        ##
    0x38, 0x1C, 0x00, //   ###      ###
    0x1C, 0x38, 0x00, //    ###    ###
    0x0F, 0xF0, 0x00, //     ########
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'p' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7B, 0xE0, 0x00, //  #### #####
    0x7F, 0xF8, 0x00, //  ############
    0x1C, 0x18, 0x00, //    ###     ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x18, 0x0C, 0x00, //    ##       ##
    0x1C, 0x18, 0x00, //    ###     ##
    0x1F, 0xF8, 0x00, //    ##########
    0x1B, 0xE0, 0x00, //    ## #####
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x18, 0x00, 0x00, //    ##
    0x7F, 0x00, 0x00, //  #######
    0x7F, 0x00, 0x00, //  #######

    //  'q' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x07, 0xDE, 0x00, //      ##### ####
    0x1F, 0xFE, 0x00, //    ############
    0x18, 0x38, 0x00, //    ##     ###
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x30, 0x18, 0x00, //   ##       ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF8, 0x00, //    ##########
    0x07, 0xD8, 0x00, //      ##### ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0x18, 0x00, //            ##
    0x00, 0xFE, 0x00, //         #######
    0x00, 0xFE, 0x00, //         #######

    //  'r' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x3E, 0x78, 0x00, //   #####  ####
    0x3E, 0xFC, 0x00, //   ##### ######
    0x07, 0xCC, 0x00, //      #####  ##
    0x07, 0x00, 0x00, //      ###
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x06, 0x00, 0x00, //      ##
    0x3F, 0xF0, 0x00, //   ##########
    0x3F, 0xF0, 0x00, //   ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  's' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x07, 0xF8, 0x00, //      ########
    0x0F, 0xF8, 0x00, //     #########
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x1F, 0x80, 0x00, //    ######
    0x0F, 0xF0, 0x00, //     ########
    0x00, 0xF8, 0x00, //         #####
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x1F, 0xF0, 0x00, //    #########
    0x1F, 0xE0, 0x00, //    ########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  't' (17 pixels de large)
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x3F, 0xF0, 0x00, //   ##########
    0x3F, 0xF0, 0x00, //   ##########
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x00, 0x00, //     ##
    0x0C, 0x1C, 0x00, //     ##     ###
    0x07, 0xFC, 0x00, //      #########
    0x03, 0xF0, 0x00, //       ######
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'u' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x78, 0x78, 0x00, //  ####    ####
    0x78, 0x78, 0x00, //  ####    ####
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x38, 0x00, //    ##     ###
    0x0F, 0xFE, 0x00, //     ###########
    0x07, 0xDE, 0x00, //      ##### ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'v' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7C, 0x3E, 0x00, //  #####    #####
    0x7C, 0x3E, 0x00, //  #####    #####
    0x18, 0x18, 0x00, //    ##      ##
    0x18, 0x18, 0x00, //    ##      ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x06, 0x60, 0x00, //      ##  ##
    0x06, 0x60, 0x00, //      ##  ##
    0x07, 0xE0, 0x00, //      ######
    0x03, 0xC0, 0x00, //       ####
    0x03, 0xC0, 0x00, //       ####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'w' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x78, 0x3C, 0x00, //  ####     ####
    0x78, 0x3C, 0x00, //  ####     ####
    0x31, 0x18, 0x00, //   ##   #   ##
    0x33, 0x98, 0x00, //   ##  ###  ##
    0x33, 0x98, 0x00, //   ##  ###  ##
    0x1A, 0xB0, 0x00, //    ## # # ##
    0x1E, 0xF0, 0x00, //    #### ####
    0x1E, 0xF0, 0x00, //    #### ####
    0x1C, 0x60, 0x00, //    ###   ##
    0x0C, 0x60, 0x00, //     ##   ##
    0x0C, 0x60, 0x00, //     ##   ##
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'x' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x3E, 0x7C, 0x00, //   #####  #####
    0x3E, 0x7C, 0x00, //   #####  #####
    0x0C, 0x30, 0x00, //     ##    ##
    0x06, 0x60, 0x00, //      ##  ##
    0x03, 0xC0, 0x00, //       ####
    0x01, 0x80, 0x00, //        ##
    0x03, 0xC0, 0x00, //       ####
    0x06, 0x60, 0x00, //      ##  ##
    0x0C, 0x30, 0x00, //     ##    ##
    0x3E, 0x7C, 0x00, //   #####  #####
    0x3E, 0x7C, 0x00, //   #####  #####
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  'y' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x7E, 0x1F, 0x00, //  ######    #####
    0x7E, 0x1F, 0x00, //  ######    #####
    0x18, 0x0C, 0x00, //    ##       ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x06, 0x30, 0x00, //      ##   ##
    0x06, 0x30, 0x00, //      ##   ##
    0x03, 0x60, 0x00, //       ## ##
    0x03, 0xE0, 0x00, //       #####
    0x01, 0xC0, 0x00, //        ###
    0x00, 0xC0, 0x00, //         ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x3F, 0xC0, 0x00, //   ########
    0x3F, 0xC0, 0x00, //   ########

    //  'z' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x18, 0x30, 0x00, //    ##     ##
    0x18, 0x60, 0x00, //    ##    ##
    0x00, 0xC0, 0x00, //         ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x00, 0x00, //       ##
    0x06, 0x18, 0x00, //      ##    ##
    0x0C, 0x18, 0x00, //     ##     ##
    0x1F, 0xF8, 0x00, //    ##########
    0x1F, 0xF8, 0x00, //    ##########
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '{' (17 pixels de large)
    0x00, 0xE0, 0x00, //         ###
    0x01, 0xE0, 0x00, //        ####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x03, 0x80, 0x00, //       ###
    0x07, 0x00, 0x00, //      ###
    0x03, 0x80, 0x00, //       ###
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0xE0, 0x00, //        ####
    0x00, 0xE0, 0x00, //         ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '|' (17 pixels de large)
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##

    //  '}' (17 pixels de large)
    0x07, 0x00, 0x00, //      ###
    0x07, 0x80, 0x00, //      ####
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0xC0, 0x00, //        ###
    0x00, 0xE0, 0x00, //         ###
    0x01, 0xC0, 0x00, //        ###
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x01, 0x80, 0x00, //        ##
    0x07, 0x80, 0x00, //      ####
    0x07, 0x00, 0x00, //      ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //

    //  '~' (17 pixels de large)
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x0E, 0x00, 0x00, //     ###
    0x1F, 0x18, 0x00, //    #####   ##
    0x3B, 0xB8, 0x00, //   ### ### ###
    0x31, 0xF0, 0x00, //   ##   #####
    0x00, 0xE0, 0x00, //         ###
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
    0x00, 0x00, 0x00, //
};


/*****END OF FILE****/
